### Function

# Qmi MessagePdsSetDefaultTrackingSessionInput new

since: 1.12

#### Declaration [src]

    QmiMessagePdsSetDefaultTrackingSessionInput*
    qmi_message_pds_set_default_tracking_session_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessagePdsSetDefaultTrackingSessionInput`.

Available since: 1.12

#### Return value

Type: `QmiMessagePdsSetDefaultTrackingSessionInput`

The newly created `QmiMessagePdsSetDefaultTrackingSessionInput`. The returned value should be freed with qmi_message_pds_set_default_tracking_session_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.